html {
    background: #F2EDF1;
    background-image: linear-gradient(270deg, rgb(230, 233, 233) 0%, rgb(216, 221, 221) 100%);
    background-image: url(../images/MainBaner2.jpg), url(../images/MainBaner3.jpg);
    background-repeat: no-repeat, no-repeat;
    background-position: bottom left, top right;
    background-attachment: fixed;
    -webkit-font-smoothing: antialiased;
}

.clear {
    clear: both;
}

body {
    background: #F2EDF1;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.06);
    color: #545454;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0px 0px 0px 40px;
    max-width: 1800px;
    padding: 2em 2em 4em;
}

header {
    position: fixed;
    height: 50px;
    width: 100%;
    background-color: #f0ecfc;
    background-image: linear-gradient(315deg, #090979 0%, #c797eb 74%);
    box-shadow: 0px 5px 3.96px 0.04px rgba(0, 0, 0, 0.35);
    float: left;
    padding: 0;    
    z-index: 1;
    top: 10px;    
}

footer {
    width: 100%;
    padding: 0;
    float: left;
    border-top: 2px solid silver;
}

header #logo {
    width: 100%;
    height: 30px;
    padding: 0;
    float: left;    
}

/*header #menuHead {
    width: 80%;
    float: left;
    text-align: left;
}*/

.custom-btn1 {
  width: 130px;
  height: 40px;
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}
.custom-btn2 {
  width: 230px;
  height: 40px;
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}
.custom-btn3 {
  width: 150px;
  height: 40px;
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}
.custom-btn4 {
  width: 80px;
  height: 40px;
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}
.custom-btn5 {
  width: 100px;
  height: 40px;
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}
.custom-btn6 {
  width: 100px;
  height: 40px;
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}

.custom-btnlbl {
  width: 130px;
  height: 40px;  
}

.btn-8 {
  background-color: #f0ecfc;
  background-image: linear-gradient(315deg, #090979 0%, #c797eb 74%);
  line-height: 42px;
  padding: 0;
  border: none;
}
.btn-8 span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.btn-8:before,
.btn-8:after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  background: #c797eb;
  transition: all 0.3s ease;
}
.btn-8:before{
   height: 0%;
   width: 2px;
}
.btn-8:after {
  width: 0%;
  height: 2px;
}
.btn-8:hover:before {
  height: 100%;
}
.btn-8:hover:after {
  width: 100%;
}
.btn-8:hover{
  background: transparent;
}
.btn-8 span:hover{
  color: #c797eb;
}
.btn-8 span:before,
.btn-8 span:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  background: #c797eb;
  transition: all 0.3s ease;
}
.btn-8 span:before {
  width: 2px;
  height: 0%;
}
.btn-8 span:after {
  height: 2px;
  width: 0%;
}
.btn-8 span:hover:before {
  height: 100%;
}
.btn-8 span:hover:after {
  width: 100%;
}

#menu1 {        
  width: 100px;
  height: 50px;  
  padding: 25px 25px;  
  display: inline-block;  
}

#menu2 {
  width: 200px;
  height: 50px;  
  padding: 25px 25px;  
  display: inline-block;
  outline: none;
}

#menu3 {
  width: 120px;
  height: 50px;  
  padding: 25px 25px;  
  display: inline-block;
  outline: none;
}

#menu4 {
  width: 50px;
  height: 50px;  
  padding: 25px 25px;  
  display: inline-block;
  outline: none;;    
}

#menu5 {
  text-align: center;    
  width: 70px;
  height: 50px;  
  padding: 25px 25px;  
  display: inline-block;
  outline: none;   
}

#menu6 {
  text-align: center;    
  width: 70px;
  height: 50px;  
  padding: 10px 25px;  
  display: inline-block;
  outline: none;   
}

#menulbl {        
  width: 600px;
  height: 20px;
  vertical-align: top;
  padding: 0px 25px;  
  display: inline-block;  
}

header #tel {
    width: 20%;
    height: 30px;
    float: right;
    text-align: right;
    padding: 0px 200px 0px 0;
}

#mainbl {
  width: 800px;
  height: 500px;  
  padding: 10px 33px;
  vertical-align: top;
  display: inline-block;
  outline: none;    
}

#mainbl1 {
  width: 500px;
  height: 500px;  
  padding: 10px 33px;
  vertical-align: top;
  display: inline-block;
  outline: none;   
}

footer #logoShort {
    width: 40%;
    float: left;
}

footer #address {
    width: 60%;
    float: left;
    text-align: right;
}

h1, h2, h3, h4, #logo {
    color: #222;
    font-weight: 600;
    line-height: 1.3;
    font-size: 28px;
}

a {
    color: #0083e8;
}

img {
    animation: colorize 2s cubic-bezier(0, 0, .78, .36) 1;    
    background: transparent;
    border: 2px solid rgba(0, 0, 0, 0.12);
    border-radius: 1px;
    /*border-radius: 10px 100px / 120px;*/
    display: block;
    margin: 1.3em auto;
    max-width: 95%;    
}

@keyframes colorize {
    0% {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    100% {
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
    }
}